Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

This is cause by an incompatibility between Director 7.3 and the 7.2 overcloud image / any image with an older version of openstack-puppet-modules which does not contain puppet kmod.

Please download latest Overcloud Image for RHEL-OSP director 7.3 from https://access.redhat.com/downloads/content/191/ver=7/rhel---7/7/x86_64/product-software

Thanks